holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Hungary
  HU:
    names:
      hu: Magyarország
      en: Hungary
    dayoff: sunday
    langs:
      - hu
    zones:
      - Europe/Budapest
    days:
      01-01:
        _name: 01-01
        type: public
      02-01:
        name:
          hu: A köztársaság emléknapja
          en: Memorial Day of the Republic
        type: observance
      02-25:
        name:
          hu: A kommunista diktatúrák áldozatainak emléknapja
          en: Memorial Day for the Victims of the Communist Dictatorships
        type: observance
      03-08:
        _name: 03-08
        type: observance
      03-15:
        name:
          hu: 1948-as forradalom
          en: National Day
        type: public
      04-16:
        name:
          en: Memorial Day for the Victims of the Holocaust
          hu: A holokauszt áldozatainak emléknapja
        type: observance
      easter:
        _name: easter
        type: public
      easter 1:
        _name: easter 1
        type: public
      05-01:
        _name: 05-01
        type: public
      1st sunday in May:
        _name: Mothers Day
        type: observance
      05-21:
        name:
          en: National Defense Day
          hu: Honvédelmi nap
        type: observance
      easter 49:
        _name: easter 49
        type: public
      easter 50:
        _name: easter 50
        type: public
      06-04:
        name:
          en: Day of National Unity
          hu: A nemzeti összetartozás napja
        type: observance
      06-19:
        name:
          en: Day of the Independent Hungary
          hu: A független Magyarország napja
        type: observance
      08-20:
        name:
          hu: Szent István ünnepe
          en: Saint Stephen's Day
        type: public
      10-06:
        name:
          en: Memorial Day for the Martyrs of Arad
          hu: Az aradi vértanúk emléknapja
        type: observance
      10-23:
        name:
          hu: 1956-os forradalom
          en: National Day
        type: public
      11-01:
        _name: 11-01
        type: public
      12-06:
        _name: 12-06
      12-24:
        _name: 12-24
        type: optional
      12-25:
        _name: 12-25
        type: public
      12-26:
        _name: 12-26
        type: public
      12-31:
        _name: 12-31
        type: observance
